Bug 860306 - rebase python-rhsm to 6.4
Summary: rebase python-rhsm to 6.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: python-rhsm
Version: 6.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 6.4
Assignee: Adrian Likins
QA Contact: Entitlement Bugs
URL:
Whiteboard:
Depends On:
Blocks: 771481
TreeView+ depends on / blocked
 
Reported: 2012-09-25 14:12 UTC by Adrian Likins
Modified: 2013-02-21 09:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 09:50:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0371 0 normal SHIPPED_LIVE python-rhsm bug fix and enhancement update 2013-02-20 20:52:34 UTC

Description Adrian Likins 2012-09-25 14:12:42 UTC
Description of problem:

Rebasing python-rhsm to 6.4

Comment 4 errata-xmlrpc 2013-02-21 09:50:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0371.html


Note You need to log in before you can comment on or make changes to this bug.